import { LineageNode } from '../../nodes/types';
declare const StorageSection: ({ node }: {
    node: LineageNode;
}) => import("react/jsx-runtime").JSX.Element | null;
export default StorageSection;
